<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespaces.html"><span>Namespace List</span></a></li>
    <li class="current"><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers.html"><span>All</span></a></li>
    <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
    <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    <li><a href="namespacemembers_type.html"><span>Typedefs</span></a></li>
    <li><a href="namespacemembers_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="namespacemembers_eval.html"><span>Enumerator</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers_eval.html#index_a"><span>a</span></a></li>
    <li><a href="namespacemembers_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="namespacemembers_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="namespacemembers_eval_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="namespacemembers_eval_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="namespacemembers_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="namespacemembers_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="namespacemembers_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="namespacemembers_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="namespacemembers_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="namespacemembers_eval_0x73.html#index_s"><span>s</span></a></li>
    <li class="current"><a href="namespacemembers_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="namespacemembers_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="namespacemembers_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>TEX_TYPE_1D
: <a class="el" href="namespaceOgre.html#e50520af6377ff8184cf79125cb9c4d718bf88d3a14ba28d6602689e398416bd">Ogre</a>
<li>TEX_TYPE_2D
: <a class="el" href="namespaceOgre.html#e50520af6377ff8184cf79125cb9c4d7f1f732018f5a2a7d35233e2ceeb4ee0e">Ogre</a>
<li>TEX_TYPE_3D
: <a class="el" href="namespaceOgre.html#e50520af6377ff8184cf79125cb9c4d7a80e2545e817591a0b4547f987987d43">Ogre</a>
<li>TEX_TYPE_CUBE_MAP
: <a class="el" href="namespaceOgre.html#e50520af6377ff8184cf79125cb9c4d7e295fe0fa26623b66cc023f462962344">Ogre</a>
<li>TEXCALC_ENVIRONMENT_MAP
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb31414edb1748a8b2bfd8c4699164c46352">Ogre</a>
<li>TEXCALC_ENVIRONMENT_MAP_NORMAL
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb31a296599db57208482d35f5d264d61578">Ogre</a>
<li>TEXCALC_ENVIRONMENT_MAP_PLANAR
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb31516f97319ea6e8a02daef9f13c32303c">Ogre</a>
<li>TEXCALC_ENVIRONMENT_MAP_REFLECTION
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb31d4c1a576294c5fc8a0519783fc9e2eab">Ogre</a>
<li>TEXCALC_NONE
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb3173546a8946a02a34d7958763e0c1034e">Ogre</a>
<li>TEXCALC_PROJECTIVE_TEXTURE
: <a class="el" href="namespaceOgre.html#a9c06899edc6b7aed7bf3b29abe9bb31bcbba9b2c16dc5c57c479dfc486095db">Ogre</a>
<li>TextureEffectPause
: <a class="el" href="namespaceOgre.html#ff53586ca60f891d5c6019a6ffb347a8b6118009d6be8772d4ce0a420f1ba488">Ogre</a>
<li>TextureEffectPlay_ASAP
: <a class="el" href="namespaceOgre.html#ff53586ca60f891d5c6019a6ffb347a8b7675b540e30e7a4c0c8051ccb494dc0">Ogre</a>
<li>TextureEffectPlay_Looping
: <a class="el" href="namespaceOgre.html#ff53586ca60f891d5c6019a6ffb347a884d724e0fa4f5c9f903e4ff828c5fa63">Ogre</a>
<li>TFO_ANISOTROPIC
: <a class="el" href="namespaceOgre.html#21a0186392e9c9ce16d29c5568a773c527d43242c4bfc932a046213fdacf919e">Ogre</a>
<li>TFO_BILINEAR
: <a class="el" href="namespaceOgre.html#21a0186392e9c9ce16d29c5568a773c5a618726878120a47677418f7fb87fa9a">Ogre</a>
<li>TFO_NONE
: <a class="el" href="namespaceOgre.html#21a0186392e9c9ce16d29c5568a773c5bfbbf594489b7096500b6b5492d0ff8f">Ogre</a>
<li>TFO_TRILINEAR
: <a class="el" href="namespaceOgre.html#21a0186392e9c9ce16d29c5568a773c5e7b55ff89c945a2f1ba336f664add6af">Ogre</a>
<li>TU_AUTOMIPMAP
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf677c14cc95a59af42a63eb33fc9de05d27">Ogre</a>
<li>TU_DEFAULT
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67caa45fe77d1becf4c5bd353bc2aa764b">Ogre</a>
<li>TU_DYNAMIC
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67d18031f12c4bd22f73b09a4536e99df5">Ogre</a>
<li>TU_DYNAMIC_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67c26eda030d21e0491461edea89394493">Ogre</a>
<li>TU_DYNAMIC_WRITE_ONLY_DISCARDABLE
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf6779920182637c94fabcf834950096483f">Ogre</a>
<li>TU_RENDERTARGET
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67e1661d9846a9b4e83c2e4cd99fc6ad9d">Ogre</a>
<li>TU_STATIC
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67375858a86cadfb2a4d20fe837fdb85b3">Ogre</a>
<li>TU_STATIC_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf672b9d0399c32f2098957ebc089c337e55">Ogre</a>
<li>TU_WRITE_ONLY
: <a class="el" href="namespaceOgre.html#f140ec886884a864abc74a7556f8bf67f7b0d53154ffc7c389404dc51c792655">Ogre</a>
<li>TVC_AMBIENT
: <a class="el" href="namespaceOgre.html#5d04131dcb51ec3cf219465196b6de858d3eb8e812449857231d35205dce797a">Ogre</a>
<li>TVC_DIFFUSE
: <a class="el" href="namespaceOgre.html#5d04131dcb51ec3cf219465196b6de8509b4b4b6232b724f9d9b325a06f2067a">Ogre</a>
<li>TVC_EMISSIVE
: <a class="el" href="namespaceOgre.html#5d04131dcb51ec3cf219465196b6de85dbcd315d9bd355dc8a8c88ee499504f2">Ogre</a>
<li>TVC_NONE
: <a class="el" href="namespaceOgre.html#5d04131dcb51ec3cf219465196b6de854b75431ccf4b6bde635265300498660e">Ogre</a>
<li>TVC_SPECULAR
: <a class="el" href="namespaceOgre.html#5d04131dcb51ec3cf219465196b6de85451fabea329cb76c0dccb9b811293699">Ogre</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:24 2008
</p>
</body>
</html>
